Intern-research - Feature #1721

goooooono admin.py
20 November 2024 17:46 - Noppadon Chantarangkul

Status: Feedback Start date: 20 November 2024
Priority: Normal Due date: 20 November 2024
Assignee: Noppadon Chantarangkul % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Backend)

Description

aaooooo00000 admin.py 00000000 Django

History

#1 - 20 November 2024 17:46 - Noppadon Chantarangkul

- Status changed from New to Feedback

#2 - 21 November 2024 11:04 - Noppadon Chantarangkul

- Target version set to Develop (Backend)
